#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.5.0.0
visibility:           public
id:                   hls-test-utils-1.5.0.0-K3dv7oScBfZKr6PB7L1J33
key:                  hls-test-utils-1.5.0.0-K3dv7oScBfZKr6PB7L1J33
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  34afccab9cae5fd60a04b54a88d7aa95
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.5.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.5.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-test-utils
hs-libraries:         HShls-test-utils-1.5.0.0-K3dv7oScBfZKr6PB7L1J33
depends:
    aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs
    async-2.2.4-17F2m0fMLmE9RexONjnSWz base-4.15.1.0
    blaze-markup-0.8.2.8-L5WkhddAn182kvNRNH2pIt bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    directory-1.3.6.2 extra-1.7.13-IvNouhH9Z8S2nWJNdKBOVB
    filepath-1.4.2.1 ghcide-1.9.0.0-ITIyctwQi4EIAQBlqNhnyR
    hls-graph-1.9.0.0-8RqlopXExObFkj2wltHMuy
    hls-plugin-api-1.6.0.0-789uZyF3FjE90tSvwWefZB
    lens-5.2.2-JomSPqqD8KEH2iXqQwwoqg
    lsp-1.6.0.0-CHIZoQQwVMJIMH2gKiMqQ5
    lsp-test-0.14.1.0-70E5kh5EERGHXvxNuZJDSV
    lsp-types-1.6.0.0-4BBPSoqm9r6EpPiw6nNPoG
    tasty-1.4.3-BCxQzJlbl4w7w3bp548DKx
    tasty-expected-failure-0.12.3-KamjmDz4JXi1B59jZIvQwD
    tasty-golden-2.3.5-BBoS88zyUtsDRmZpdDi4Dw
    tasty-hunit-0.10.0.3-8y9FrAHgSAL7duSJqkUrcE
    tasty-rerun-1.1.18-5nWnFN7R9WeBCK9rOeJxa2
    temporary-1.3-9doYZeAWaXQA5EitFl0T7L text-1.2.5.0
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

